<?php
include $_SERVER['DOCUMENT_ROOT'] . '/modal-form/cp.php';

$cp = new ReCaptcha('6LegdywdAAAAAJaQLxIlHnITncRtuHQu-HHxeAYG');
$cpResult = $cp->verifyResponse($_SERVER['REMOTE_ADDR'], $_POST['recaptcha_response']);
if (!$cpResult->success) {
    exit('Ошибка');
}

if(strlen($_POST['phone']) < 4) die;
$subject = 'Заявка на обратный звонок ' . $_SERVER['HTTP_HOST'] . ' ' . date('d-m-Y H:i');
$_POST['time'] = ($_POST['time']) ? $_POST['time'] : 'С 10 до 19 часов';
$msg = '<!DOCTYPE html>
<html>
<head>
  <title>Заявка на обратный звонок ' . $_SERVER['HTTP_HOST'] . ' ' . date('d-m-Y H:i') . '</title> 
</head>
<body>
Имя: ' . $_POST['name'] . '<br>
Телефон: ' . $_POST['phone'] . '<br>
Комментарий: ' . $_POST['comment'] . '<br>
</body></html>';



include $_SERVER['DOCUMENT_ROOT'] . '/modal-form/mailer.php';